config:
  send_anonymous_usage_stats: False
  use_colors: True
meltano:
  target: "{{ env_var('DBT_TARGET') }}"
  outputs:
    snowflake:
      type: snowflake
      threads: 2
      account: "{{ env_var('SF_ACCOUNT') }}"
      user: "{{ env_var('SF_USER') }}"
      password: "{{ env_var('SF_PASSWORD') }}"
      role: "{{ env_var('SF_ROLE') }}"
      database: "{{ env_var('SF_DATABASE') }}"
      warehouse: "{{ env_var('SF_WAREHOUSE') }}"
      schema: "{{ env_var('MELTANO_ANALYZE_SCHEMA', 'ANALYTICS') }}"
    postgres:
      type: postgres
      threads: 2
      host: "{{ env_var('PG_ADDRESS') }}"
      port: "{{ env_var('PG_PORT') }}"
      user: "{{ env_var('PG_USERNAME') }}"
      pass: "{{ env_var('PG_PASSWORD') }}"
      dbname: "{{ env_var('PG_DATABASE') }}"
      schema: "{{ env_var('MELTANO_ANALYZE_SCHEMA', 'analytics') }}"
